# TransactionAgreement

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**agreement_id** | **String** |  | 
**item_id** | **f32** |  | 
**status** | **String** | This is NOT TransactionStatus, but whatever Steam return. | 
**period** | **String** |  | 
**frequency** | **f32** |  | 
**billing_type** | **String** |  | 
**start_date** | **String** |  | 
**end_date** | **String** |  | 
**recurring_amt** | **f32** |  | 
**currency** | **String** |  | 
**time_created** | **String** |  | 
**next_payment** | **String** |  | 
**last_payment** | **String** |  | 
**last_amount** | **f32** |  | 
**last_amount_vat** | **f32** |  | 
**outstanding** | **f32** |  | 
**failed_attempts** | **f32** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


